<form>
	<field>
		<name>box_name</name>
		<x>76</x>
		<y>656</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_1</name>
		<x>510</x>
		<y>628</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_1</name>
		<x>76</x>
		<y>628</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_2</name>
		<x>510</x>
		<y>616</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_2</name>
		<x>76</x>
		<y>616</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_3</name>
		<x>510</x>
		<y>604</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_3</name>
		<x>76</x>
		<y>604</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_4</name>
		<x>510</x>
		<y>592</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_4</name>
		<x>76</x>
		<y>592</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_5</name>
		<x>510</x>
		<y>580</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_5</name>
		<x>76</x>
		<y>580</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_6</name>
		<x>510</x>
		<y>568</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_6</name>
		<x>76</x>
		<y>568</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_7</name>
		<x>510</x>
		<y>558</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_7</name>
		<x>76</x>
		<y>558</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_8</name>
		<x>510</x>
		<y>546</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_8</name>
		<x>76</x>
		<y>546</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_9</name>
		<x>510</x>
		<y>534</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_9</name>
		<x>76</x>
		<y>534</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_10</name>
		<x>510</x>
		<y>522</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_10</name>
		<x>76</x>
		<y>522</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_11</name>
		<x>510</x>
		<y>511</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_11</name>
		<x>76</x>
		<y>511</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_12</name>
		<x>510</x>
		<y>499</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_12</name>
		<x>76</x>
		<y>499</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_13</name>
		<x>510</x>
		<y>487</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_13</name>
		<x>76</x>
		<y>487</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_14</name>
		<x>510</x>
		<y>475</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_14</name>
		<x>76</x>
		<y>475</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
<field>
		<name>box_15</name>
		<x>510</x>
		<y>464</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_spec_15</name>
		<x>76</x>
		<y>464</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>box_16</name>
		<x>510</x>
		<y>440</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>printzero</para1>
	</field>
</form>
